<?php
	

	ModificarProducto($_POST['id'], $_POST['titulo'],$_POST['linea1'],$_POST['linea2'],$_POST['linea3'],$_POST['linea4'],$_POST['linea5'],$_POST['numero'],$_POST['linea6']);

	function ModificarProducto($Id,$Titulo, $Linea1, $Linea2, $Linea3, $Linea4, $Linea5, $Numero, $Linea6)
	{
		include 'conexion.php';
		$sentencia="UPDATE publicidad SET id='".$Id."', titulo= '".$Titulo."', linea1= '".$Linea1."', linea2= '".$Linea2."', linea3= '".$Linea3."', linea4= '".$Linea4."', linea5= '".$Linea5."', numero= '".$Numero."', linea6= '".$Linea6."' WHERE id='".$Id."' ";
		$conexion->query($sentencia) or die ("error al modificar datos".mysqli_error($conexion));
	}
	

?>

<script type="text/javascript">
	alert("Publicidad Modificada exitosamente");
	window.location.href='inic_adm.php';
</script>